## search-files.ps1 - Searches for a pattern in files

This script searches for a pattern in the given files.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/search-files.ps1 [[-pattern] <String>] [[-files] <String>] [<CommonParameters>]

-pattern <String>
    Specifies the search pattern
    
    Required?                    false
    Position?                    1
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

-files <String>
    Specifies the files
    
    Required?                    false
    Position?                    2
    Default value                
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./search-files UFO C:\Temp\*.txt

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of search-files.ps1*
